<!doctype html>
<html lang="en">
<head>
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet">
  <meta charset="utf-8">
  <title>Angular6Example</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
<div class="container-fluid">
  <!--Main Navigation-->
  <header>
    <nav class="navbar fixed-top navbar-expand-lg navbar-dark white scrolling-navbar">
      <a class="navbar-brand" href="#"><img src="assets/logo.png" alt=""></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
              aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="nav navbar-nav nav-flex-icons ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="list-user">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="add-user">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="add-user">Contact</a>
          </li>
          <li class="nav-item">
            <a class="nav-link btn btn-info btn-rounded btn-sm waves-effect waves-light Rectangle login "
               href="add-user">Login</a>
          </li>
        </ul>
      </div>
    </nav>

  </header>
  <!--Main Navigation-->
  <app-root></app-root>
</div>
</body>
</html>
